<?xml version="1.0" encoding="UTF-8"?><song><key>Bm</key>
<title>Kutsal Rab, Yüce Kral</title>
<author>Efrayim Güvener</author>
<lyrics>[V1]
.   Bm
 // Kutsal Rab (Kutsal Rab)
.F#m
 Yüce Kral (Yüce Kral)
.Gmaj7             Bm
 Lütfeden (Lütfedensin) //

[V2]
.Em                Bm
 Senin avlularında bir gün
.Em                     Bm
 Başka yerde bin günden iyidir
.Em                      Bm
 Rab Tanrım sen güneş ve kalkansın
.Em                    Bm
 Ne mutlu sana güvenen insana
.A       G
 Ey Rab, Tanrım
.A       Bm
 Kutsal, Görkemli Kral (Görkemli Kral)

[V3]
.    Bm               A
 /// Yüreğim ve bütün varlığım da sende
.Gmaj7            F#7
 Yaşayan Tanrı'da sevinir. ///
.  Bm7
 A-min.</lyrics>
</song>